## r-cran-jomo 2.6

=== DESCRIPTION ===
Package: jomo
Type: Package
Title: Multilevel Joint Modelling Multiple Imputation
Version: 2.6-10
Date: 2019-10-26
Author: Matteo Quartagno, James Carpenter
Maintainer: Matteo Quartagno <m.quartagno@ucl.ac.uk>
Description: Similarly to Schafer's package 'pan', 'jomo' is a package for multilevel joint modelling multiple imputation (Carpenter and Kenward, 2013) <doi: 10.1002/9781119942283>.
 Novel aspects of 'jomo' are the possibility of handling binary and categorical data through latent normal variables, the option to use cluster-specific covariance matrices and to impute compatibly with the substantive model. 
License: GPL-2
LazyData: yes
Suggests: mitml
Imports: stats, lme4, survival, MASS, ordinal
NeedsCompilation: yes
Packaged: 2019-10-22 09:59:04 UTC; rmjlmqu
Repository: CRAN
Date/Publication: 2019-10-22 12:40:02 UTC

## r-cran-jomo 2.6-9

=== debian/changelog ===
r-cran-jomo (2.6-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.
  * Build-Depends: r-cran-ordinal

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2019 07:45:39 +0200

r-cran-jomo (2.6-8-1) unstable; urgency=medium

  * Initial release (closes: #932275)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 11:27:07 +0200

=== debian/control ===
Source: r-cran-jomo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lme4,
               r-cran-survival,
               r-cran-mass,
               r-cran-ordinal
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
Homepage: https://cran.r-project.org/package=jomo

Package: r-cran-jomo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multilevel joint modelling multiple imputation
 Similarly to Schafer's package 'pan', 'jomo' is a package for multilevel
 joint modelling multiple imputation (Carpenter and Kenward, 2013) <doi:
 10.1002/9781119942283>. Novel aspects of 'jomo' are the possibility of
 handling binary and categorical data through latent normal variables,
 the option to use cluster-specific covariance matrices and to impute
 compatibly with the substantive model.

## r-cran-jomo 2.6-10

=== debian/changelog ===
r-cran-jomo (2.6-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 09:40:30 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-survival,
                r-cran-mass,
                r-cran-ordinal
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
 Homepage: https://cran.r-project.org/package=jomo

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/jomo_([-\d.]*)\.tar\.gz

## r-cran-jomo 2.7

=== DESCRIPTION ===
Package: jomo
Type: Package
Title: Multilevel Joint Modelling Multiple Imputation
Version: 2.7-4
Date: 2022-09-15
Author: Matteo Quartagno, James Carpenter
Maintainer: Matteo Quartagno <m.quartagno@ucl.ac.uk>
Description: Similarly to Schafer's package 'pan', 'jomo' is a package for multilevel joint modelling multiple imputation (Carpenter and Kenward, 2013) <doi:10.1002/9781119942283>.
 Novel aspects of 'jomo' are the possibility of handling binary and categorical data through latent normal variables, the option to use cluster-specific covariance matrices and to impute compatibly with the substantive model. 
License: GPL-2
LazyData: yes
Suggests: mitml
Imports: stats, lme4, survival, MASS, ordinal, tibble
NeedsCompilation: yes
Packaged: 2022-09-15 11:07:11 UTC; rmjlmqu
Repository: CRAN
Date/Publication: 2022-09-17 20:06:12 UTC

## r-cran-jomo 2.7-1

=== debian/changelog ===
r-cran-jomo (2.7-1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:38:02 +0000

r-cran-jomo (2.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:54:31 +0200

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-survival,
                r-cran-mass,
                r-cran-ordinal
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
 Homepage: https://cran.r-project.org/package=jomo
+Rules-Requires-Root: no
 
 Package: r-cran-jomo
 Architecture: any

## r-cran-jomo 2.7-2

=== debian/changelog ===
r-cran-jomo (2.7-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:16:27 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lme4,

## r-cran-jomo 2.7-3

=== debian/changelog ===
r-cran-jomo (2.7-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:54:39 +0100

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                r-cran-lme4,
                r-cran-survival,
                r-cran-mass,
-               r-cran-ordinal
-Standards-Version: 4.5.0
+               r-cran-ordinal,
+               r-cran-tibble
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
 Homepage: https://cran.r-project.org/package=jomo

## r-cran-jomo 2.7-4

=== debian/changelog ===
r-cran-jomo (2.7-4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Sep 2022 11:40:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-jomo
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
+Homepage: https://cran.r-project.org/package=jomo
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-mass,
                r-cran-ordinal,
                r-cran-tibble
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
-Homepage: https://cran.r-project.org/package=jomo
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-jomo
 Architecture: any

## r-cran-jomo 2.7-6

=== debian/changelog ===
r-cran-jomo (2.7-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:40:00 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jomo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jomo.git
 Homepage: https://cran.r-project.org/package=jomo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
